Join FlipAndroid.COM Telegram Group: https://t.me/joinchat/F_aqThGkhwcLzmI49vKAiw


Tag: Android estudio

Error al ejecutar la aplicación: Instant Run requiere 'Herramientas | Android | Habilitar la integración de ADB 'para habilitarse.

Si el error "Ejecutar aplicación: ejecución instantánea requiere 'Tools | Android | Enable ADB integration' para ser habilitado." Se produce al utilizar el último Plugin de Gradle y el último SDK de Android. Puede utilizar la siguiente solución como se menciona en la captura de pantalla En su archivo gradle solo habilite 3 opciones como […]

¿Cómo instalar Android Studio en Ubuntu?

Tengo que instalar Android Studio en Ubuntu y he utilizado este enlace para descargar Android Studio. ¿Hay alguna manera fácil de instalar Studio en Ubuntu?

Gran número de errores durante la generación de Gradle después de actualizar a Android Studio 2.0

Recientemente, actualizé Android Studio de la versión 1.5 a 2.0, pero desde entonces observo que el número de errores y advertencias ha aumentado. La mayoría de los errores no tienen sentido. Puede ayudarme alguien, por favor: AGPBI: {"kind":"error","text":"warning: Ignoring InnerClasses attribute for an anonymous inner class","sources":[{}]} AGPBI: {"kind":"error","text":"(org.apache.commons.validator.ValidatorResources$1) that doesn\u0027t come with an","sources":[{}]} AGPBI: {"kind":"error","text":"associated […]

La versión de las herramientas de plataforma SDK ((23)) es demasiado antigua para comprobar las API compiladas con API 23

Estoy recibiendo este extraño error en la primera línea de cada archivo en mi Android Studio. Todo estuvo bien hasta que actualizé mi Android Studio. ¿Podría alguien explicarme qué está pasando y cómo deshacerse de tal error? Agradecería cualquier ayuda con él. PS: A pesar de este error, puedo compilar y ejecutar mi código correctamente.

Error de Android Studio al instalar Gradle

Cuando intento crear un proyecto en Android Studio, obtengo este error: Compilation completed with 1 error and 0 warnings in 9 sec 1 error 0 warnings org.gradle.tooling.GradleConnectionException: Could not install Gradle distribution from 'http://services.gradle.org/distributions/gradle-1.6-bin.zip'.: Could not install Gradle distribution from 'http://services.gradle.org/distributions/gradle-1.6-bin.zip'. ¿Que puedo hacer para arreglarlo? ACTUALIZAR: Cuando miro el registro de errores, vi esto: […]

¿Cómo hacer que Android Studio descargue fuentes de dependencias y javadoc?

Ya he comprobado este post: ¿Cómo descargar las fuentes de dependencia para el proyecto Gradle en IDEA? Pero no funcionó para mí. Tal vez es porque se están refiriendo a IntelliJ Idea, y estoy teniendo el problema con Android Studio. He intentado agregar apply plugin: 'idea' idea { module { downloadJavadoc = true downloadSources = […]

Android Studio: Nuevo directorio creado que no aparece en la vista de carpetas

Estoy intentando crear una nueva carpeta dentro del directorio / res He añadido un nuevo directorio La carpeta no aparece en la carpeta / res aunque existe en el buscador Caso y punto Intenté agregar la carpeta otra vez y conseguí un mensaje que decía que existe. Si usted puede sugerir lo que puedo hacer […]

Android Studio "Estructura del proyecto" no viene correctamente

Sigo todos los pasos necesarios para la instalación de Android Studio. También he comprobado esta pregunta, pero todavía enfrenta el mismo problema. Pero cada vez que creo cualquier proyecto nuevo, la siguiente pantalla viene. No pude encontrar ninguna estructura de proyecto como puedo ver en Eclipse. Aquí, no puedo encontrar ninguna "src", "res" o cualquier […]

Cómo compartir una sola fuente de biblioteca en varios proyectos

Pregunta como en el título. Una pregunta similar fue hecha aquí , y la única solución que el tiempo era publicar el proyecto en un repositorio Maven local. ¿Se soluciona este problema (como se afirma por algunos) en Android Studio 0.5. +? En su nota de lanzamiento hay una declaración que dice "Soporte para las […]

Android Gradle no puede encontrar clase de símbolo Gson

Así que he añadido gson-2.2.4.jar al directorio libs (estoy usando android studio). Mi proyecto no pudo encontrar la materia de gson así que lo agregué como dependencia de la biblioteca a mi módulo en la "estructura del proyecto". Cuando intento funcionar el proyecto, la estructura está fallando con los errores siguientes: Error:(12, 23) Gradle: package […]

FlipAndroid es un fan de Google para Android, Todo sobre Android Phones, Android Wear, Android Dev y Aplicaciones para Android Aplicaciones.